<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Pizza Cloud!</title>
    <link rel="stylesheet" th:href="@{/main.css}">

</head>
<body>
<h1>All ordered pizza's</h1>
<table>
    <tr>
        <th>Customer</th>
        <th>Number of Ingredients</th>
    </tr>
    <tr th:each="order : ${orders}">
        <td th:text="${order.getName()}">Frank</td>
        <td th:text="${order.getIngredients().size()}">3</td>
    </tr>
</table>
<a th:href="@{/pizzas}">Home</a>
</body>
</html>